CVE-2007-5929

2007-11-09T21:46:00
ID CVE-2007-5929
Type cve
Reporter NVD
Modified 2017-07-28T21:33:56

Description

Buffer overflow in OpenBase 10.0.5 and earlier might allow remote authenticated users to execute arbitrary code or cause a denial of service (daemon crash) by creating a stored procedure with a long name and invoking this procedure, which triggers heap corruption.